Consumer Affairs Admin Issues - Bug #13022

Admin --> Login --> Dashboard --> Categories --> Filter --> After filtering, the active highlighted
module should remain highlighted

02/26/2025 03:27 PM - Mohd Irfan

Status: Resolved Start date: 02/26/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

After filtering, the active highlighted module should remain highlighted

See attached screenshot/screen Record:

Mew Consumer Affairs X ‘Consumer-Affairs | Category Li

23 consumeraffairs.digitalnoticeboard.biz/admin/category/filter’name=samo:

0 ll ﬂ Admin

M Dashboards

Name Status v Start Date dd-mm-yyyy 0O End Date dd-mm-yyyy

P
=8= Users

Actions

Category Name Image

B zone

% Market

B categories
B Brands
& uom

B commodities

B Ssurveys

B> submitted Survey

03:25 PM

D2c ~ A E &M@ 5 e 8

8  .© Type here to search .

]_m
@
|2
0
e
e
@
3]
Fol
I,
o

History

#1 - 03/03/2025 06:22 PM - Abhimanyu jha

- Status changed from New to Resolved
